<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

<div id="content">

<ul id="archives">

<li>

<h2>Archives by Month:</h2>
	<ul>
		<?php wp_get_archives('type=monthly'); ?>
	</ul>

<h2>Archives by Subject:</h2>
	<ul>
		 <?php wp_list_categories(); ?>
	</ul>
	
<h2>Browse Last 20 Posts</h2>
	<ul>
	<?php query_posts('showposts=20'); ?>
	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
		<li>
			<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a>
			<!--<span class="commentcount">(<?php comments_number('0', '1', '%'); ?>)</span>-->
		</li>
	<?php endwhile; else: endif; ?>
	</ul>				

</li>
</ul><!-- ARCHIVES END -->

</div><!-- CONTENT END -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>